Get workspace credits
curl --request GET \
--url https://api.lindo.ai/v1/ai/credits \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lindo.ai/v1/ai/credits"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lindo.ai/v1/ai/credits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"result": {
"workspace_id": "<string>",
"balance": {
"workspace_id": "<string>",
"current_balance": {
"monthly": {
"available": 123,
"used": 123,
"limit": 123,
"utilization_percentage": 123
},
"purchased": {
"available": 123,
"used": 123,
"total_allocated": 123
},
"daily": {
"available": 123,
"used": 123,
"limit": 123,
"resets_at": "<string>"
},
"total_available": 123
},
"plan_details": {
"current_plan": "<string>",
"monthly_limit": 123,
"daily_limit": 123
},
"reset_dates": {
"next_monthly_reset": "<string>",
"next_daily_reset": "<string>"
},
"last_updated": "<string>"
},
"client_id": "<string>"
}
}Credits
Get workspace credits
Get credit balance for the workspace associated with the API key
GET
/
v1
/
ai
/
credits
Get workspace credits
Was this page helpful?
⌘I

